html {
	height: 100%;
	overflow-y: scroll;
}
:root{
	font-size: 16px;
}

body {
	font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 100%;
	font-weight:400;
	line-height: 160%;
	color: #003a5d;
	margin: 0px;
	padding: 0px;
	background-color: #f7f7f7;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

a {
	color: #003a5d;
}
a:hover {
	color: #3a4c54;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}

h1, .heading{
	color:#004987;
	font-weight: 600;
	font-size: 218.75%;
	line-height: 140%;
	margin-top:.5em;
	margin-bottom:0px;
}

h2, .subhead{
	color:#004987;
	font-weight: 600;
	font-size: 218.75%;
	line-height: 140%;
}

h3{
	color:#004987;
	font-weight: 600;
	font-size: 187.5%;
	line-height: 130%;
	margin-top:.5em;
	margin-bottom:0.3em;
}

h4{
	color:#004987;
	font-weight: 600;
	font-size: 150%;
	line-height: 160%;
	margin-top:.5em;
	margin-bottom:0.3em;
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom:16px
}
input {
    border-radius: 0;
}

ul{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
iframe{
	max-width:100%;
}
hr{
	border:none;
	height:2px;
	background-color:#666666;
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
}
.large {
	font-size: 168.75%;
	line-height: 135%;
}
.medium {
	font-size: 125%;
	line-height: 120%;
}
.small {
	font-size: 10px;
}
.bold{
	font-weight: 600;
}
strong{
	font-weight: 600;	
}
	
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.pic_alignright {
	float: right;
	margin-left: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.pic_withoverlapleft {
	position:relative;
	float: left;
	width:60%;
	z-index: 20;
	margin-right:-5%;
	margin-bottom:-5%;
}
.pic_withoverlapright {
	position:relative;
	float: right;
	width:60%;
	z-index: 10;
	margin-left:-5%;
	margin-top:-10%;
}



.grey{
	color:#999;
}
.fullwidth_image{
	width:100%;	
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	min-height:500px;
	background-color:transparent;
	display: inline-block;
	width: 100%;
}

#holding_div{
	text-align: center;
	opacity: 0;
	max-width: 680px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}
.byline{
	
	font-size: 24px;
	line-height: 30px;
}


.topphrase{
	font-size: 24px;
	line-height: 30px;
	text-transform: none;
	font-style: italic;
}
.holdinglogo_img{
	margin-top:5%;
	margin-bottom:5%;
}



.content_div {
	padding-top: 40px;
	margin: auto;
	width: auto;
	max-width: 1010px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:40px;
}

.sectionwrap_div {
	position:relative;
	padding-top:40px;
	padding-bottom:40px;
	box-sizing:border-box;
	opacity:0;
	box-sizing: border-box;
}
.firstsection {
}
.sectionpiconly {
	padding-top:0px;
	padding-bottom:0px;
	min-height: 800px;
}

.sectioncontentpiconly {
	padding-top:0px;
	padding-bottom:0px;
	min-height: 400px;
}
.section_div {
	margin: auto;
	width: auto;
	max-width: 1010px;
	padding-right: 40px;
	padding-left: 40px;
}
.sectioninner_div{
	width:104%;
	margin-right:-4%;
}

.sectiongallerywrap_div{
	margin-left:-3px;
	margin-right: -3px;
}
.sectiongal_img{
	border: solid 3px #fff;
	box-sizing: border-box;
	width:33.333%;
	float: left;
}


.callouts_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;;
	text-align: center;
}
.callout_div {
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #666;
	height: 300px;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	vertical-align: top;
}
.callout_div a {
	display:block;
	height:100%;
	width:100%;
	color:#000;
	text-decoration:none;
}
.calloutcaption_div {
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#BDD8D1;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.calloutcaption_div a {
	color: #666;
	text-decoration:none;
}
.calloutttl_p{
	font-size:18px;
	text-transform:uppercase;
}
.calloutline_div{
	height: 1px;
	width: 150px;
	max-width:80%;
	border-top: 1px solid #666666;
	margin-top:5px;
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
}


.prodlist_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
}

.prodlist_div .three_per_row_div {
	display:block;
}

.prodlistprod_div {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #ebebeb;
	float: left;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.prodlistprod_div a {
	color:#666;
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}

.prodlistprodcaption_div {
	font-size:14px;
	bottom:0px;
	background-color:#ebebeb;
	padding:10%;
	text-align:center;
}
.prodlistprodcaption_div a {
	color: #666;
	text-decoration:none;
}

.prodlistprodttl_p{
	font-weight:bold;
	text-transform:uppercase;
}
.prodlistprodprice_span{
	text-transform:uppercase;
	font-size:12px;
}
.linethrough{
	text-decoration:line-through;
}

.specialprice_span{
	color: #00B200;
	font-weight: 500;
	display:none;
}
.breadcrumbs_div{
	font-size:12px;
	text-transform:uppercase;
	color:#999;
}
.breadcrumbs_div a{
	text-decoration:none;
	color:#999;
}
#headerwrap_div {
	color:#003a5d;
	background-color: transparent;
	position: fixed;
	z-index:9998;
	width:100%;
}

.headerfiller_div{
	height: 138px;
}
#header_div {
	width: auto;
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 40px;
	padding-left: 40px;
	padding-top:3%;
	position: relative;
}
.logo_img{
	float:left;
	margin-top:15px;
}

.topnav_div{
	float:right;
	color:#fff;
	margin-right:8px;
	margin-top:10px;
}
.topnav_div a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
a.logout_a{
	/*font-size:10px;
	color:#ccc;
	text-transform:none;
	text-decoration:none;*/
}
.menubtn_a{
	/*position: absolute;*/
	position: static;
	float:right;
	clear:right;
	display:block;
	right:50px;
	top:29px;
	width:50px;
	height: 40px;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url("../images/menubtn.svg");
}

.menubtn_a.at{
	background-image: url("../images/menubtn_at.svg");
}

#minicartsiteoverlay{
 	display:none;
  position:fixed;
  left:0px;
  top:0px;
  z-index:9999;
  width: 100%;
	height: 100%;
}



#mobilenavsiteoverlay{
	display:none;
	position:fixed;
  	left:0px;
  	top:0px;
  	z-index:9999;
  	width: 100%;
	height: 100%;
}

#minicartwrap_div{
	clear:both;
	position:relative;
}
#minicart_div{
	font-size: 11px;
	line-height: 15px;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background-color: #fff;
	color: #000;
	width: 297px;
	padding: 10px;
	border: 1px solid #D9D9DA;
	z-index: 99999;
}
.minicartrow_wrap{
	max-height:300px;
	overflow-y:auto;
}
.minicartrow_div{
	width: auto;
	padding-bottom: 12px;
	padding-top: 11px;
	border-bottom: 1px solid #EFEFEF;
}
.minicart_img{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:54px;
	height:auto;
}
.minicartright_div{
	float:right;
}
.minicartitem_div{
	width: 200px;
	float: left;
	text-transform:uppercase;
}
.minicartprodttl_div{
	padding-bottom: 8px;
	border-bottom: 1px dashed #EFEFEF;
	margin-bottom: 6px;
}
.mincartlabel_span{
	display:inline-block;
	width:100px;
}
.minicartdelete_img{
	float:right;
}
.minicartremove{
	text-align:right;
	font-size:9px;
	text-transform:lowercase;
}
.minicartremove a{
	color:#000;
}

.search_div{
	display:none;
	clear:right;
	float: right;
	width: 190px;
	height: 30px;
	background-image: url(../images/searchbg.svg);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:8px;
	margin-top:9px;
}
#searchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:145px;
	float:left;
	font-size:12px;
	padding-left:10px;
}
#searchbutton{
	float:right;
}






.nav_div{
	float:right;
	clear:right;
	color:#003a5d;
	font-size: 125%;
	line-height: 140%;
}

.navinner_div{
	position:relative;
	display: block;
}

.nav_div a{
	color: #003a5d;
	display: block;
	text-decoration: none;
}
.nav_div a:hover, .nav_div a.at, a.subnavopen{
	color: #4197cb;
}

.navline_div{
	display:inline-block;
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 16px;
	line-height: 18px;
}
.subnavcolumn_div{
	padding-right: 5%;
	width:25%;
	float:left;
	display:block;
	box-sizing: border-box;
}
.subnav_div{
	text-align: right;
	font-size: 11px;
	font-weight: 400;
	line-height: 13px;
	display: none;
	width: 100%;
	overflow: visible;
	position: absolute;
	background-color: #fff;
	padding-top: 0px;
	padding-bottom: 12px;
	border-bottom: 2px solid #818285;
	z-index: 999;
}

.subnav_div.subnavshort_left{
	left:auto;
	right: 0px;
}

.subnavshort{
	text-align: left;
	width:180px;
}


.subnavinner_div{
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-right: 40px;
}

.subnavshort .subnavinner_div{
	max-width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}

.subnavinnerinner_div{
	float:right;
	text-align: left;
}
.subnavgroup_div{
	margin-left:10px;
	float:left;
	display:block;
}

.subnavshort .subnavgroup_div{
	margin-left:0px;
	float:none;
	display:block;
}
.subnavcolumn_div .subnavgroup_div{
	margin-left:0px;
	float:none;
	padding-bottom: 25%;
	display:block;
	box-sizing: border-box;
}

.subnavttl{
	/*font-weight: 600;
	font-size: 12px;
	border-bottom: 1px solid #61CCCD;
	margin-bottom:2px;*/
}


.subnavshort .subnavgroup_div{
	display:block;
}

.subnav_div a{
	display:block;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	margin-left:6px;
	margin-right:6px;
	color:#000;
}
.subnav_div a:hover{
	text-decoration: underline;
}




#headerwrap_div.pagescrolled{
	background-color: #fff;
	/*-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);*/
}

#headerwrap_div.pagescrolled #header_div{
	padding-top:0px;
	padding-bottom:15px;
}


#headerwrap_div.pagescrolled .navinner_div{
	display:inline-block;
	padding-left: 20px;
	box-sizing:border-box;
}

#headerwrap_div.pagescrolled .logo_img {
	width: 100px;
}
#headerwrap_div.pagescrolled .nav_div {
	font-size:110%;
	padding-top: 30px;
}








/**************SLIDEIN NAV***********/

#slideinnavsitecover{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 995;
	background-image: none;
	display: none;
	opacity: 0;
	background-image: url(../images/transblack.png);
}
.slideinnavwrap_div{
	position: relative;
	width:100%;
}

#slideinnavholder_div{
	display:none;
	position: absolute;
	right:0px;
	top:70px;
	width: 0px;
	max-width: 100%;
	z-index: 9999;
	background-color: #fff;
}
#slideinnavholderinner_div{
	overflow-y: auto;
}


.slideinnav_div{
	font-size: 30px;
	line-height: 36px;
	font-weight:bold;
	color:#14123c;
	text-align:left;
	opacity:0;
	float:none;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}
.slideinnavinner_div{
	display: block;
	opacity:0;
	float:none;
	padding-left:25%;
}
.slideinnavlogo{
	margin-left: 0px;
}
.slideinnav_div a{
	color: #14123c;
	display: inline-block;
	text-decoration: none;
	clear: both;
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-bottom: 4px;
	margin-bottom: 8px;
	background-position: 30px center;
	background-size: 45px auto;
	border-bottom: 2px solid #fff;
}


.slideinnav_div a:hover, .slideinnav_div a.at, .slideinnav_div a.subnavopen{
	border-bottom: 2px solid #14123c;
}



.slideinsubnav_div{
	background-color: #fff;
	padding-top: 0px;
	position: relative;
	text-align: left;
	padding-bottom: 28px;
	display: none;
	width: 100%;
	overflow: visible;
}

.slideinsubnav_div a{
	display:block;
	color: #14123c;
	border-bottom: none;
	font-size: 18px;
	line-height: 21px;
	font-weight:normal;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: 0px;
	margin-right: 0px;
}

.slideinsubnav_div a:hover{
	text-decoration: none;
	border-bottom: none;
}
.slideinsubnav_div a.at{
	border-bottom: none;
}
.slideinnavsocialicon_a{
	margin-right:15px;
}


.slideinsubnav_div .subnavgroup_div{
	display: block;
	float:none;
	margin-left: 0px;
}

.slideinnavlower_div{
	font-size: 16px;
	line-height: 20px;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 10px;
	opacity: 0;
}
.slideinnavlower strong{
	font-weight:700;
}


.slideinnavlower_div .topnav_div{
	display:none;
	float:none;
	color:#000;
	margin-left:0px;
	text-align: center;
}
.slideinnavlower_div .topnav_div a{
	color:#000;
}

.slideinnav_div .mobilesearchwrap_div{
	display:none;
}



/**************END SLIDEIN NAV***********/











#mobileheaderwrap_div{
	position: fixed;
	top:0px;
	z-index: 9999;
	width: 100%;
	display: none;
	padding-top:60px;
	padding-bottom:30px;
	background-color:#f7f7f7;
}
#mobileheader_div{
}
.mobilemenubtn{
	display: block;
	float:right;
	margin-right:40px;
	width:37px;
	height: 37px;
	background-image: url("../images/mobilemenubtnbg.svg?2");
	background-position: center right;
	background-repeat: no-repeat;
}
.mobilelogo_img{
	max-width:60%;
	height:auto;
	margin-left: 40px;
	width: 180px;
}
#mobilenavholder {
	position: static;
	width: 100%;
}
#mobilenav_div {
	background-color: #004987;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: 3px;
	width: 85%;
	right: -100%;
	display: none;
	z-index: 999999;
	max-width:350px;
	padding-top:140px;
	padding-bottom:80px;
}


.mobileraswrap_div{
	float:right;
	padding-right:40px;
}

#mobilenav_div a {
	color: #f7f7f7;
	background-color: transparent;
	width: auto;
	display: block;
	text-decoration: none;
	font-weight: 400;
	font-size: 227.7778%;
	line-height: 150%;
}
#mobilenav_div a.mobilemenu_hassubnav {
	background-image: url(../images/downtriangle.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#mobilenav_div a.mobilesubnav{
	background-color: transparent;
}

#mobilenav_div a.mobilesubsubnav{
	background-color: transparent;
	text-transform: none;
	font-weight: 400;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobileclose_img {
	/* float: right; */
	position: fixed;
	top: 50px;
	right: 40px;
	width:40px;
	height: auto;
}

#mobilenav_div a.mobileclose{
	color: #FFF;
	background-color:transparent;
	display: inline;
	padding-top: 0px;
	padding-bottom: 0px;
	margin:0px;
}

.mobilesubnav_div{
	display:none;
}


.mobilesearchwrap_div{
	display:none;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ccc;
}
.mobilesearch_div{
	width: 225px;
	height: 30px;
	background-image: url(../images/mobilesearchbg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left:auto;
}
#mobilesearchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:170px;
	float:left;
	font-size:14px;
	padding-left:10px;
}
#mobilesearchbutton{
	float:right;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:transparent;
	padding-top:30px;
}
#footer_div {
	width: auto;
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:20px;
	border-top:1px solid #003a5d;
}
#footer_div a {
}
#footer_div a.footersubnav {
	text-decoration: none;
}
.footnav_div{
	float:left;
	width:20%;
}
.footermain_a{
	font-weight:bold;
}

.footerclearsmall{
	display:none;
	clear:both;
	height: 10px;
}

.footercleartiny{
	display:none;
	clear:both;
	height: 10px;
}

.footerclearmicro{
	display:none;
	clear:both;
	height: 10px;
}


#footer_div .footerlogo_div{
	float:left;
	width:auto;
	padding-top:40px;
}

#footer_div .footeraddress_div{
	font-weight:bold;
	float:right;
	width:auto;
	padding-top:40px;
}

.cright_div{
	clear:both;
	font-size:12px;
	float:right;
}
.searchres_div{
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #999999;
}
.searchresinner_div{
	max-width: 700px;
}
.okdiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	text-align: center;
	color: #090;
	background-image: url(../images/okbg.png);
	margin-left:auto;
	margin-right:auto;
}
.errordiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #F5CCC6;
	color: #FF0000;
	text-align: center;
	background-color: #FDFAFA;
	margin-left: auto;
	margin-right: auto;
}


#pagebanner_div{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
	height:600px;
	position:relative
}
.bannerinner_div{
	height: 100%;
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
}

.bannercaptionholder{
	position:absolute;
	z-index: 2500;
}
.bannercaption_div{
	margin-top: 200px;
	font-size: 65px;
	line-height: 65px;
	font-weight: bold;
	max-width: 800px;
	margin-right: auto;
	opacity:0;
}

/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
}
#slideshow_div{
	width:100%;
	height:500px;
	overflow:hidden;
}


.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.slide_div a.slide_a{
	display:block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.slidevideowrap_div{
	position: relative;
	width:100%;
	height: 100%;
	overflow:hidden;
}
.slidevideowrap_div iframe{
	position:absolute;
	max-width: none;
}


.slidevideowrap_div video{
	width:100%;
	height: 100%;
	opacity: 0;
	position:absolute;
	max-width: none;
	object-fit: cover;
}

#projpager{
	position:absolute;
	right:5%;
	bottom:26px;
	z-index:9995;
}
.projpager{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 32px 14px;
}
.projpager.cycle-pager-active{
	background-position: right center;
}



.slidecaptionwrap_div{
	position: absolute;
	width:100%;
}
.slidecaption_div{
	position: relative;
	width: auto;
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 40px;
	padding-left: 40px;
	z-index: 999999;
}
.slidecaptioninner_div{
	width:550px;
	max-width: 50%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}

#slidecaption1{
	opacity:0;
}

.slidetopshadow_div{
	position: absolute;
	z-index: 2000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/topshadow.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.slidebottomshadow_div{
	position: absolute;
	z-index: 2000;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/bottomshadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#prev.disabled, #next.disabled{
	display:none;
}


.sectionslidesinner_div{
	position:relative;
}


.sectionprojpager {
	position: absolute;
	width: 100%;
	bottom: 26px;
	z-index: 9995;
	text-align: center;
}

.sectprojpager{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 32px 14px;
}

.sectprojpager.cycle-pager-active{
	background-position: right center;
}

.sectionslideprev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
.sectionslidenext{
	position:absolute;
	right:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}

.sectionslideprev.disabled, .sectionslidenext.disabled{
	display:none !important;
}
/******GALLERY SLIDESHOW*********/
.galleryslideshowwrap_div{
	position:relative;
}
#galleryslideshow_div{
	width:100%;
	height:770px;
	overflow:hidden;
}

#galleryslideshow_div .slick-slide{
	height: auto;
}


.slick-list{
	width: 100%;
	height: 100%;
}
.slick-track{
	height:100%;
}
.galleryslidepic_div{
	width: 100%;
	height: 90%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}


.galleryslidecaption_div{
	height: 44px;
}
.galleryslidettl{
	font-weight: bold;
}
#galleryprev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#gallerynext{
	position:absolute;
	right:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#galleryprev.disabled, #gallerynext.disabled{
	display:none;
}

/*PAGER*/
#slideshowpagerwrap_div{
	position: relative;
}
.caroleftcover{
	position: absolute;
	left:-20px;
	z-index: 999;
	top: 0px;
	height: 100%;
	width:20px;
	background-color: #fff;
}

#slideshowpager{
	margin-left: -20px;
	margin-top:20px;
}
#slideshowpager .slick-slide{
	border:10px solid #fff;
}
#slideshowpager .slick-slide img{
	border:10px solid #fff;
	width:100%;
	height: auto;
}


/*******FORM STYLES******/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-style:italic;
}
::-moz-placeholder { /* Firefox 19+ */
	font-style:italic;
}
:-ms-input-placeholder { /* IE 10+ */
	font-style:italic;
}
:-moz-placeholder { /* Firefox 18- */
	font-style:italic;
}


.formwrap_div{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
select {
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-image: url(../images/select_bg.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #fff;
	color: #53565a;
	border: 1px solid #848789;
	padding-left: 7px;
	padding-right: 37px;
	padding-top: 7px;
	padding-bottom: 7px;
}
.formcolumn_quarter{
	float:left;
	width:25%;
	box-sizing: border-box;
	padding-right: 1%;
	min-height: 20px;
}
.formcolumn_half{
	float:left;
	width:50%;
	box-sizing: border-box;
	padding-right: 2%;
	min-height: 20px;
}
.formcolumn_third{
	float:left;
	width:33%;
	box-sizing: border-box;
	padding-right: 1%;
	min-height: 20px;
}
.formcolumn_twothirds{
	float:left;
	width:66%;
	box-sizing: border-box;
	padding-right: 1%;
	min-height: 20px;
}

.formcolumn_fullwidth{
	float:none;
	width:auto;
	clear: both;
	box-sizing: border-box;
	min-height: 20px;
}

.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-right:3px;
	padding-bottom:5px;
	text-align:left;
	width:46%;
	margin-right:2%;
	float:left;
	box-sizing : border-box;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	width: 98%;
	margin-right: 2%;
	clear:both;
	box-sizing : border-box;
}

.formrowright_div{
	float:right;
}

.formLabel_div{
	padding-top:8px;
	text-transform:uppercase;
	font-size:12px;
}
.formLabel2_div{
	display:inline;
}

.formsubtitle_div{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #333;
	color: #fff;
}
.formsubsubtitle_div{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}
.formtextblock_div{
	padding-top: 3px;
	padding-bottom: 3px;
}
.formfld1{
	-webkit-appearance: none;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:100%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	box-sizing : border-box;
}
.formselecter_div{
	border: 1px solid #ccc;
	border-radius: 3px;
	max-width: 300px;
	padding:1%;
	margin-bottom:7px;
	background-color: #f8f8f8;
}
.savedcard_div{
	padding-left: 20px;
	font-style: italic;
	color: #999;
}

.login_fld{
	width:100%;
	float:none;
	max-width:250px;
}
.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}
.form_select {
	margin-bottom: 18px;
}
.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	-webkit-appearance: none;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:100%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
	box-sizing : border-box;
}


div.ui-datepicker{
	font-size:12px;
	line-height:18px;
}
.form_date{
	width:70px;
}
textarea.formfld2{
	height:60px;
}
.submitbutton, a.submitbutton{
	-webkit-appearance: none;
	text-transform:uppercase;
	font-size: 14px;
	line-height: 14px;
	color:#fff;
	font-weight:600;
	background-color: #000;
	min-width: 140px;
	max-width: 98%;
	text-align:center;
	 padding-top:12px;
	 padding-bottom:12px;
	 padding-left:16px;
	 padding-right:16px;
	 cursor:pointer;
	 border:none;
	 float:left;
	 text-decoration:none;
	white-space: normal;
	box-sizing: border-box;
	margin-right: 2%;
	border-radius: 5px;	
}
.submitbutton:hover, a.submitbutton:hover{
	color:#fff;
	background-color: #333;
}



.formcheckoutitem_div{
	font-size: 14px;
	line-height: 22px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #CCC;
	width:90%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	max-width:300px;
	min-height:22px;
}


#minicart_submit{
	font-size: 12px;
	line-height: 12px;
	width:100%;
	float:none;
	 padding-top:10px;
	 padding-bottom:11px;
}

.contentinner_div {
	float: left;
	width: 50%;
	padding-top:20px;
	box-sizing: border-box;
}
.width_half {
	float: left;
	width: 50%;
	padding-right: 4%;
}
.maintainboxwidths .width_half {
	float: left !important;
	width: 50% !important;
	padding-right: 4% !important;
	clear:none !important;
}
.width_half .widthrestrictpadleft{
	max-width: 563px;
	margin-left: auto;
	padding-left: 40px;
}
.width_half .widthrestrictpadright{
	max-width: 563px;
	margin-right: auto;
	padding-right: 40px;
}
.width_half .widthrestrictpadboth{
	max-width: 563px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-right: 40px;
}
.width_quarter {
	float: left;
	width: 25%;
	padding-right: 4%;
}
.maintainboxwidths .width_quarter {
	float: left !important;
	width: 25% !important;
	padding-right: 4% !important;
	clear:none !important;
}

.width_1third {
	float: left;
	width: 33.3%;
	padding-right: 4%;
}
.maintainboxwidths .width_1third {
	float: left !important;
	width: 33.3% !important;
	padding-right: 4% !important;
	clear:none !important;
}
.width_2thirds {
	float: left;
	width: 66.6%;
	padding-right: 4%;
}
.maintainboxwidths .width_2thirds {
	float: left !important;
	width: 66.6% !important;
	padding-right: 4% !important;
	clear:none !important;
}
.width_3quarters {
	float: left;
	width: 75%;
	padding-right: 4%;
}
.maintainboxwidths .width_3quarters {
	float: left !important;
	width:75% !important;
	padding-right: 4% !important;
	clear:none !important;
}

.fullwidth {
	float: none;
	width: auto;
	padding-right: 4%;
	clear:both;
}

.fullwidth .widthrestrictpadleft{
	max-width: 1010px;
	margin-left: auto;
	padding-left: 40px;
}
.fullwidth .widthrestrictpadright{
	max-width: 1010px;
	margin-right: auto;
	padding-right: 40px;
}
.fullwidth .widthrestrictpadboth{
	max-width: 1010px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 40px;
	padding-right: 40px;
}

.emptytextbox{
	height:10px;
}
.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align: left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

/*******PRODUCT PAGE STYLES******/
.product_div{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:15px;
	margin-bottom:15px;
}

.prodgal_div{
	width:50%;
	float:left;
	max-width: 500px;
	border-right: 1px solid #babcbe;
	padding-right: 5%;
	box-sizing: border-box;
}
#prodgalpic_div{
	width: 100%;
	height: 500px;
	background-color: #f9f9f9;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #f9f9f9;
}
.prodgalthumbs_div{
	width: 100%;
	margin-top:10px;
}
.prodgalthumb_img{
	margin: 4px;
	border: 1px solid #f9f9f9;
	padding:2px;
}

.productdetail_div{
	width:50%;
	padding-left:5%;
	float:left;
	box-sizing: border-box;
}

.productttl_div{
	text-transform:uppercase;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #666;
}
.productprice_p{
	font-weight:bold;
	color:#000;
}
.productinfo_div{
	margin-top:40px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #f6f6f6;
}

.productinfottl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}


.relatedproducts_div{
	margin-top:20px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #fff;
}

.relatedproductsttl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}

#addtocartform label{
	display:inline-block;
	min-width:120px;
}

.productsold_span{
	color:#D70307;
	text-transform:uppercase;
	font-weight:normal;
}
#cartmessage_div{
	color:#0A811D;
}
.carthead_div{
	float: left;
	margin-right: 3%;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #999;
}
.cartheaditem_div{
	width: 45%;
}
.cartheadprice_div{
	width: 15%;
}
.cartheadqty_div{
	width: 15%;
}
.cartheadsubtotal_div{
	float:right;
	margin-right:0px;
	width: 15%;
	text-align:right;
}
.cartrow_div{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 1px solid #999;
}
.cartrow_div a{
	text-decoration:none;
	color:#333;
}

.cartitem_div{
	width: 45%;
	float: left;
	margin-right: 3%;
}

.cart_img{
	float:left;
	margin-right:4%;
	width:15%;
	height:auto;
}
.cartiteminner_div{
	width:75%;
	float:left;
	text-transform:uppercase;
	max-width:250px;
	padding-top:10px;
}
.cartprodttl_div{
	font-size:16px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #999;
	margin-bottom: 6px;
}
.cartlabel_div{
	width:49%;
	float:left;
}
.cartlabel_div.cartaddons{
	width:auto;
}
.cartattr_div{
	width:49%;
	float:right;
	text-align:right;
}
.cartprice_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartqty_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartsubtotal_div{
	padding-top:48px;
	width: 15%;
	float: right;
	text-align:right;
}
.cartqtyinner_div{
	float:left;
}

.nocartpadding{
	padding-top: 0px !important;
}

.cartremove_div{
	font-size:10px;
	float:right;
}
.cartfootlabel_div{
	width: 80%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartfoottotal_div{
	width: 15%;
	float: right;
	text-align:right;
}
#cart_submit{
	float:right;
}
.phonenarrowlabel{
	font-weight:bold;
	display:none;
}
.vouchwrap_div{
	float:left;
	width:51%;
}
.vouchlabel_div{
	font-weight:bold;
	float:left;
	text-transform:uppercase;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:10px;
}
#voucher_promo_code{
	float:left;
	width:100px;
}
#vouch_apply{
	float:left;
	margin-left:8px;
	padding-top:9px;
	padding-bottom:10px;
	width: 100px;
}

.cartcodelabel_div{
	width: 30%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartcodeamount_div{
	width: 15%;
	float: right;
	text-align:right;
}

.loginregister_div1{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top:12px;
	margin-bottom:12px;
}
.loginregister_div2{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	border-left: 1px solid #999;
	margin-top:12px;
	margin-bottom:12px;
}
.prodswatch_a{
	display:inline-block;
	border: 1px solid #fff;
	margin-right:10px;
	width:40px;
	height:40px;
	border-radius: 50%;
}
.prodswatch_a:last-child{
	margin-right:0px;
}
.prodgridswatch_div{
	display:inline-block;
	border: 1px solid #fff;
	margin-right:9px;
	width:14px;
	height:14px;
	border-radius: 50%;
}
.prodgridswatch_div:last-child{
	margin-right:0px;
}
.prodswatchimgwrap_div{
	border: 3px solid #fff;
	width:34px;
	height:34px;
	border-radius: 50%;
	overflow:hidden;
}
.prodswatch_img{
	width:100%;
	height:100%;
}
.prodswatch_img1{
	width:60%;
	height:100%;
	float: left;
}
.prodswatch_img2{
	width:40%;
	height:100%;
	float: left;
}

.swatchchosen{
	border: 1px solid #000;
}
#addressdetails_div {
	display: none;
}
#password_div{
	display:none;
}
#conf_password_div{
	display:none;
}
#acceptterms_div, #signup_div{
	width:auto;
	float:none;
}
.deliveryttls_div {
	font-weight: bold;
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top:3px;
}

#checkoutmethod_form label{
	width: 200px;
	max-width:90%;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 4px;
	border: 1px solid #999;
}


.alert_div{
	border: 1px dashed #FC291B;
	background-color: #FFEDED;
	font-weight:bold;
}

.errortext_span{
	font-size:11px;
	font-weight:normal;
	color:#FC291B;
	display:none;
}
.freight_notice {
	color: #F90;
	font-size: 12px;
}
.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.accountrow_div{
	display:none;
}
.accountnav_div{
	float: right;
	margin-right:4%;
}

.accountnav_div a{
	display:inline-block;
	margin-left: 6px;
	margin-right: 6px;
	font-size: 12px;
	line-height: 14px;
	color: #2C5993;
	text-decoration: underline;
}


.green{
	color:#12AA35;
}
.orange{
	color:#EF7A0D;
}
.red{
	color:#FF0000;
}
.orderttl_div{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}

.orderrow2_div{
	background-color:#FBFBFB;
}
.ordercontent_div{
	display:none;
	font-size:12px;
	background-color: #efefef;
	padding:8px;
	border: 1px dashed #ccc;
	width:100%;
}

.orderpayments_div{
	display:none;
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}
.orderpaymentsrow{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	border-bottom: 1px solid #EBEBEB;
	font-weight: 700;
}




.voucherprint_div{
	position: relative;
	width: 600px;
	height: 276px;
	margin-right: auto;
	background-image: url(../images/voucher_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: solid 1px #ccc;
	background-size: cover;
}
.voucherprintcompany_div{
	position:absolute;
	top:20px;
	left:50px;
}
.voucherprintvalue_div{
	position:absolute;
	top:60px;
	left:150px;
	font-size:12px;
}
.voucherprintamount{
	font-weight:bold;
	font-size:36px;
	color:#D10003;
}
.voucherprintcode{
	font-weight:bold;
	font-size:16px;
}


.laybymsg_div{
	font-style: italic;
}
.cartlaybymsg_div{
	text-align: right;
	font-style: italic;
}
.dolayby{
	display: inline-block;
	font-style: normal;
	margin-bottom: 8px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	color: #090;
	background-color: #D6EFD7;
}
.laybyamount{
	float: right;
	font-weight: bold;
	padding-right: 10px;
}


.gallerythumb_div{
	float: left;
	width: 170px;
	height: 250px;
	padding: 10px;
	border: 1px solid #999;
	margin: 10px;
	text-align: center;
	font-style: italic;
}

.gallerythumb_div img {
	margin-bottom: 10px;
}
.galleryphotog{
	font-size: 12px;
	font-weight: 500;
	font-style: normal;
}
.galleryphotogurl{
	font-size: 10px;
	font-style: normal;
}

.two_per_row_div{
	display:none;
	clear: both;
}
.three_per_row_div{
	display:none;
	clear: both;
}
.four_per_row_div{
	display:none;
	clear: both;
}
.five_per_row_div{
	display:none;
	clear: both;
}
#changeemail_div{
	background-color: #e5e5e5;
	display:none;
	padding:10px;
}
#changeemail_div .submitbutton{
	float: right;
}
#newemailerror{
	display:none;
	color: #ff0000;
}
#map_div{
	height:400px;
	width:100%;
	float: right;
	background-color: #E6E6E5;
	max-width: 100%;
}

#articlelistwrap_div{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.article_div{
	padding-bottom: 4%;
	margin-bottom: 4%;
	border-bottom: 2px solid #ebebeb;
	
}

#loadmore_p {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #ed1c24;
}

#loadmore_p .submitbutton {
	float:none;
}
.instapic_div{
	width: 25%;
	box-sizing: border-box;
	padding:5px;
	float: left;
}
@media only screen and (min-width: 2000px) {
	.instapic_div{
		width: 20%;
	}
}

@media only screen and (min-width: 2400px) {
	.instapic_div{
		width: 16.666%;
	}
}


.instapicinner_div{
	height: 272px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.instapicinner_div:hover{
	
}
.instapicinner_div a{
	position:relative;
	display:block;
	width:100%;
	height: 100%;
	text-decoration: none;
	color: #fff;
}
.instadetailsouter_div{
	position:relative;
	width: 100%;
	height: 100%;
	background-image: url(../images/instabg.png);
	vertical-align: middle;
	text-align: center;
	display:table;
	opacity: 0;
}
.instadetailsouter_div:hover{
	opacity: 1;
}
.instadetailsinner_div{
	font-size: 12px;
	position:relative;
	width: 100%;
	height: 100%;
	display: table-cell;
	box-sizing: border-box;
	padding: 5%;
    vertical-align: middle;
    text-align: center;
}
.instaicon_img{
	position: absolute;
	left:2%;
	top:2%;
	width:10%;
}

.popupintro_div{
	max-width: 500px;	
}

.facebookicon_img{
	position: absolute;
	left:2%;
	top:2%;
	width:11%;
	z-index: 10;
}
.orderconf_div{
	font-family: "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color: #FFF;
	border: 1px solid #999;
	padding:8px;
	font-size: 11px;
	line-height: 16px;
	max-width: 700px;
}

.relatedcontent_div{
	padding-top:40px;
	padding-bottom:40px;
}

.section_div .relatedcontent_div{
	padding-top:0px;
	padding-bottom:20px;
}

.relatedcontent_div p{
	padding-bottom: 4px;
}

p.relatedcontentttl{
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 16px;
}
.relatedcontent_div a{
	color: #31B7D6;
	text-transform: uppercase;
	text-decoration: none;
}
.accountheading{
	font-size: 18px;
	font-weight: bold;
}
.accountheading2{
	color:#666;
	font-size: 22px;
	font-weight: bold;
}
.dashpanel_div{
	min-height: 100px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border: 1px solid #a6a9b0;
	border-radius: 3px;
	background: #fff;
}
.dashpanelheading_div{
	font-size: 16px;
	line-height: 19px;
	font-weight: 600;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 8px;
}

.dashpanelttl{
	float:left;	
}

.dashdetails_div{
	padding:4px;
	font-size: 13px;
	line-height: 16px;
	color: #666;
}


.dashheadrow_div{
	font-weight: 600;
	padding:4px;
	
}

.dashrow_a{
	display:block;
	padding:4px;
	font-size: 13px;
	line-height: 16px;
	color: #666;
	text-decoration: none;
	border-bottom: 1px dashed #EBEBEB;
}
a.dashrow_a:hover{
	color: #000;
}

.dashrow_a.disabled{
	display:block;
	padding:4px;
	font-size: 13px;
	line-height: 16px;
	color: #999;
	text-decoration: none;
	border-bottom: 1px dashed #EBEBEB;
}


.dash_date_div{
	float:left;
	width:15%;
	box-sizing: border-box;
}

.dash_orderno_div{
	float:left;
	width:10%;
	box-sizing: border-box;
}
.dash_item_div{
	float:left;
	width:40%;
	padding-left: 1%;
	box-sizing: border-box;
}

.dash_amount_div{
	float:left;
	width:15%;
	padding-left: 1%;
	box-sizing: border-box;
	text-align: right;
}

.dash_status_div{
	float:left;
	width:15%;
	padding-left: 1%;
	box-sizing: border-box;
	text-align: right;
}


.dashcurrentorders_div .dash_date_div{
	float:left;
	width:25%;
	box-sizing: border-box;
}

.dashcurrentorders_div .dash_orderno_div{
	float:left;
	width:20%;
	box-sizing: border-box;
}

.dashcurrentorders_div .dash_amount_div{
	float:left;
	width:20%;
	padding-left: 1%;
	box-sizing: border-box;
	text-align: right;
}

.dashcurrentorders_div .dash_status_div{
	float:left;
	width:35%;
	padding-left: 1%;
	box-sizing: border-box;
	text-align: right;
	font-size: 10px;
}


.dash_remaining_div{
	float:left;
	width:20%;
	box-sizing: border-box;
	text-align: right;
	color: #ff0000;
}

.dash_paid_div{
	float:left;
	width:20%;
	box-sizing: border-box;
	text-align: right;
	color: #218F1C;
}


.account_orderdate_div{
	float:left;
	width:15%;
	padding-right: 1%;
	box-sizing: border-box;
	min-height:10px;
}

.account_orderno_div{
	float:left;
	width:10%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
	min-height:10px;
}

a.accountorderdl_a{
	float:right;	
	font-size: 12px;
	color: #31b24a !important;
	text-decoration: none;
}
.account_orderitem_div{
	float:left;
	width:30%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
	min-height:10px;
}
.account_orderref_div{
	float:left;
	width:30%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
	min-height:10px;
}


.account_ordername_div{
	float:left;
	width:30%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
	min-height:10px;
}
.account_orderstatus_div{
	float:left;
	width:30%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
	text-align: right;
	text-transform:uppercase;
	min-height:10px;
}



.account_orderamount_div{
	float:left;
	width:15%;
	text-align: right;
	padding-left: 1%;
	box-sizing: border-box;
	min-height:10px;
}


.payments_date_div{
	float:left;
	width:15%;
	padding-right: 1%;
	box-sizing: border-box;
}

.payments_orderno_div{
	float:left;
	width:10%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
}
.payments_student_div{
	float:left;
	width:20%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
}

.payments_item_div{
	float:left;
	width:30%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
}
.payments_paidby_div{
	float:left;
	width:10%;
	padding-left: 1%;
	padding-right: 1%;
	box-sizing: border-box;
}

.payments_amount_div{
	float:left;
	width:15%;
	text-align: right;
	padding-left: 1%;
	box-sizing: border-box;
}




.viewall_a{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	display: block;
	float: right;
	color: #2C5993;
	text-decoration: underline;
}
.headerstatus_div{
	float: right;
	text-transform: uppercase;
	color:#999;
	font-size: 14px;
}

.accountnav_div{
	float: right;
	margin-right:4%;
}

.accountnav_div a{
	display:inline-block;
	margin-left: 6px;
	margin-right: 6px;
	font-size: 12px;
	line-height: 14px;
	color: #2C5993;
	text-decoration: underline;
}


.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.prodlistlistsubprod_div{
	padding-top: 9px;
	padding-bottom: 6px;
	font-size: 12px;
	line-height: 17px;
	font-weight: 300;
	border-bottom: 1px solid #d9d9d6;	
	text-transform: uppercase;
}
.prodlistlistsubprod_div a{
	text-decoration: none;	
}
.prodlistlistsubprod_div a:hover{
	text-decoration: underline;	
}
.prodlistlistsubprodpic_div{
	width:10%;
	float:left;
	box-sizing: border-box;
	padding-right: 5%;
}

.prodlistlistsubprodttl_div{
	font-weight: 700;
	font-size: 120%;
	width:35%;
	float:left;
	box-sizing: border-box;
	padding-right: 5%;
}
.prodlistlistsubprodttl_div a{
	color: #000;
}
.prodlistlistsubprodsku_div{
	width:15%;
	float:left;
	box-sizing: border-box;
	padding-right: 5%;
}
.prodlistlistsubprodrrp_div{
	width:15%;
	float:left;
	box-sizing: border-box;
	color:#000;
	font-weight: 700;
	padding-right: 5%;
	text-align: right;
}
.prodlistlistsubprodqty_div{
	width:25%;
	float:left;
	box-sizing: border-box;
	padding-right: 5%;
	font-weight:700
}
.prodlistlistsubprodstock_div{
	width:15%;
	float:right;
	box-sizing: border-box;
}

.prodlistlistsubprodstatus_div{
	width:15%;
	float:right;
	box-sizing: border-box;
}
.addontextdiv{
	display:none;	
}
.addonttl{
	font-weight: bold;
	text-transform:uppercase;
	padding-top:10px;
}
.hiddenaddon{
	display:none;
}
.mainpicwrap_div{
	position:relative;
}
.mainsectionpic{
	position: absolute;
}

.peoples_div {
	margin: auto;
	width: auto;
	margin-right: -2%;
	margin-left: -2%;
	width:104%;
	padding-bottom:40px;
}
.people_div {
	display: block;
	float:left;
	margin-left: 2%;
	margin-right: 2%;
	padding-bottom: 2%;
	padding-top: 2%;
	width: 29%;
}
.peoples_div .three_per_row_div{
	display:block;
}
.people_div a {
	display:block;
	text-decoration:none;
}

.people_div a:hover{
   opacity:0.8;
}
.people_img{
	width:100%;
	height:auto;
}

.peoplettl_p{
	padding-top:5%;
	padding-bottom:0px;
	font-weight: 600;
	font-size: 153.8462%;
	line-height: 140%;
 }
 .peoplepos_p{
	 display: inline-block;
	 padding-right:25px;
	color:#004987;
 }
 h2.peoplettl_h{
	color:#003a5d;
	margin:0px;
 }
 .peopledetails_div{
	 clear:both;
	float:right;
	margin-top:-15%;
 }


 .peopledetailsinner_div{
   color: #004987;
}
.peoplepicholder{
	width:67px;
	height:62px;
	background-color:#4197cb;
	float:right;
	margin-top:10%;
	margin-bottom:12%;

}

#peoplepopupsiteoverlay{
	display:none;
	position:fixed;
	left:0px;
	top:0px;
	z-index:997;
	width: 100%;
	height: 100%;
}

.peoplepopupwrap{
	position:relative;
}

.peoplepopup_div{
	color: #004987;
	display:none;
	opacity: 0;
	background-color:#f7f7f7;
	padding:30px;
	border:1px solid #004987;
	box-sizing:border-box;
	position:absolute;
	z-index: 998;
	max-width:600px;
	left:50%;
	margin-left:-300px;
}

.peoplepopclose_img {
	float: right;
	width: 30px;
	margin-top: 10px;
	height: auto;
}